cancel
Showing results for 
Search instead for 
Did you mean: 

update cURL php5 module

update cURL php5 module

I've recently noticed the following message in the Magento backend:

"Your current version of cURL php5 module is 7.19.7, which can prevent services that require TLS v1.2 from working correctly. It is recommended to update your cURL php5 module to version 7.34.0 or higher."

 
What does this mean, and how do do I update my cURL php5 module? 

 

Tags (1)